An open community 
of Macintosh users,
for Macintosh users.

FineTunedMac Dashboard widget now available! Download Here

Topic Options
#52973 - 11/25/19 02:00 AM TIP: Do you need an older OS?
jchuzi Online


Registered: 08/04/09
Loc: New York State
For those who need to reinstall an older OS and are having trouble finding it, read How to get an old macOS installer from Apple
_________________________
Jon

OS 10.15.4, iMac Retina 5K 27-inch, late 2014, 3.5 GHz Intel Core i5, 1 TB fusion drive, 16 GB RAM, Epson SureColor P600, Photoshop CC, Lightroom CC, MS Office 365

Top
#52974 - 11/25/19 02:46 AM Re: TIP: Do you need an older OS? [Re: jchuzi]
artie505 Online


Registered: 08/04/09
I've got an archive of installers going back to Yosemite...not sure why, and I assume that the procedure outlined by V1 in Sierra and High Sierra installers now say "damaged will work should I ever need to run one with an expired certificate.

And on the other hand, maybe I'll d/l the fresh ones all the same.
_________________________
The new Great Equalizer is the SEND button.

In Memory Of Harv: Those who can make you believe absurdities can make you commit atrocities. ~Voltaire

Top
#52980 - 11/25/19 01:06 PM Re: TIP: Do you need an older OS? [Re: artie505]
Virtual1 Offline


Registered: 08/04/09
Loc: Iowa
Originally Posted By: artie505
I've got an archive of installers going back to Yosemite...


/me looks on local server...

sadly, 7.5.2 is as far back as my collection goes
_________________________
I work for the Department of Redundancy Department

Top

Moderator:  alternaut, dkmarsh, joemikeb